Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Directory listing through Sambar's search.dll


Vulnerability Assessment Details

Directory listing through Sambar's search.dll

Vulnerability Assessment Summary
Checks the presence of search.dll

Detailed Explanation for this Vulnerability Assessment


The 'search.dll' CGI which comes with Sambar server can be
used to obtain a listing of the remote web server directories
even if they have a default page such as index.html.

This permits a possible hacker to gain valuable information about the
directory structure of the remote host and could reveal the
existence of files which are not intended to be visible.

Solution : disable the search.dll CGI, or upgrade to Sambar 4.4b4
Network Security Threat Level: Low

Networks Security ID: 1684

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

VINTAGE TANDY RADIO SHACK TRS-80 4P PORTABLE COMPUTER Sold As-Is
$249.99
VINTAGE TANDY RADIO SHACK TRS-80 4P PORTABLE COMPUTER Sold As-Is pictureHP Hewlett Packard Vintage Model 110 Portable Computer Word Processor #2577 T
$115.0
HP Hewlett Packard Vintage Model 110 Portable Computer Word Processor #2577 T pictureCase for Apple iPad 9.7 6th Gen/ iPad Air 3 10.5-inch 2019/iPad Pro 10.5/ Mini 5
$11.98
Case for Apple iPad 9.7 6th Gen/ iPad Air 3 10.5-inch 2019/iPad Pro 10.5/ Mini 5 pictureCase for Apple iPad 9.7 6th Gen/ iPad Air 3 10.5-inch 2019/iPad Pro 10.5/ Mini 5
$11.98
Case for Apple iPad 9.7 6th Gen/ iPad Air 3 10.5-inch 2019/iPad Pro 10.5/ Mini 5 picture


Discussions

No Discussions have been posted on this vulnerability.